14161311/17 - Plusieurs vulnérabilités dans Apple iOS

Publié le 13 novembre 2017

Apple a publié une nouvelle version de son iOS corrigeant la critique vulnérabilité du protocole WPA ''KRACK'' ainsi que d'autres vulnérabilités. L'exploitation de ces failles peut permettre à un attaquant d'accéder aux informations confidentielles et de provoquer un problème de sécurité non spécifié par l'éditeur.